Bug 834778 - [abrt] telepathy-mission-control-5.12.0-1.fc17: g_str_hash: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: g_str_hash: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:c88468c442bc386ec215103b025...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 09:30 EDT by Hélder Pereira
Modified: 2013-08-01 04:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:23:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (11.58 KB, text/plain)
2012-06-23 09:30 EDT, Hélder Pereira
no flags Details
File: backtrace (19.70 KB, text/plain)
2012-06-23 09:30 EDT, Hélder Pereira
no flags Details

  None (edit)
Description Hélder Pereira 2012-06-23 09:30:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: g_str_hash
executable:     /usr/libexec/mission-control-5
kernel:         3.4.3-1.fc17.i686
pid:            1355
pwd:            /
time:           Sáb 23 Jun 2012 14:22:49 WEST
uid:            1001
username:       ricardo

backtrace:      Text file, 20170 bytes
maps:           Text file, 11862 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ricardo/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x3704a g_str_hash libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x35f0b - libglib-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x1a8ff - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x1aa18 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x193cf - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36d5a g_hash_table_foreach libglib-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x198f7 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x17845 dbus_g_type_map_value_iterate libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x1a8a7 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x16536 - libdbus-glib-1.so.2 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb047 g_boxed_copy libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb400 g_value_set_boxed libgobject-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x10f89 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x2675e - libmissioncontrol-server-5.12.0.so -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x17b32a - libtelepathy-glib.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xacfa - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1337719223
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339367543
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339367543
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1339367630
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1339367546
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719238
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1339367630
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719238
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1339367563
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1339367629
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339367543
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.i686 (Fedora Project) 1337719271
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1339367564
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339367543
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1339367620
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1339367554
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.i686 (Fedora Project) 1340372679
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.i686 (Fedora Project) 1339367717
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339367543
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1337719238
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1337719200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-xtcGF5giJS,guid=edbc96ab55dea89af9ab75dd00000027
:XDG_RUNTIME_DIR=/run/user/ricardo
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/ricardo/keyring-HVPMJj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/825,unix/unix:/tmp/.ICE-unix/825
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ricardo
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/ricardo/keyring-HVPMJj/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xtcGF5giJS,guid=edbc96ab55dea89af9ab75dd00000027
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ricardo-sruZY8/database
:USER=ricardo
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=823
:SHLVL=1
:PWD=/home/ricardo
:GDM_LANG=pt_PT.utf8
:GNOME_KEYRING_CONTROL=/run/user/ricardo/keyring-HVPMJj
:LANG=pt_PT.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ricardo
:HOME=/home/ricardo

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15943                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15943                15943                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[20644]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20650]
:pos:	0
:flags:	02004002
:7:socket:[20652]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[21589]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[21593]
:pos:	0
:flags:	02004000
:13:pipe:[21593]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:Geral
:=================================
:UUID: 8c2e5df9-3204-4cab-827f-496df095bb78
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 4655.00
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) Duo CPU      T2700  @ 2.33GHz
:Versão do CPU: 12
:Família do CPU: 6
:Número do modelo do CPU: 14
:Número de CPUs: 2
:Velocidade do CPU: 2333
:Memória do sistema: 2009
:Swap do sistema: 2047
:Fabricante: Hewlett-Packard
:Sistema: HP 530 Notebook PC F.07
:Dimensões: Notebook
:Kernel: 3.4.3-1.fc17.i686
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10169:4156:12501) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4156:12501) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4156:12501) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4156:12501) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:12501) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4156:12501) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:4156:12501) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:4156:12501) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(5412:5136:4156:12501) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(32902:10184:4156:12501) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4156:12501) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:4200:4156:12501) pci, e100, ETHERNET, 82562ET/EZ/GT/GZ - PRO/100 VE (LOM) Ethernet Controller Mobile
:(32902:10207:4156:12501) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10188:4156:12501) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16930:4156:4956) pci, iwl3945, NETWORK, Compaq 6710b or nx9420 Notebook
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9715150 8374324 8277061 2433024 2307911 2307911
:/dev/sda2 WITHHELD fuseblk 4096 4096 19642879 5455994 5455994 21987816 21835984 21835984
:/dev/sda6 /home ext4 4096 4096 9117648 6517651 6060691 2285568 2275066 2275066
:

var_log_messages:
:Jun 23 14:19:20 helder-notebook abrt[1317]: Saved core dump of pid 1223 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-23-14:19:20-1223 (27394048 bytes)
:Jun 23 14:22:49 helder-notebook abrt[1502]: Saved core dump of pid 1355 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-23-14:22:49-1355 (27377664 bytes)
Comment 1 Hélder Pereira 2012-06-23 09:30:54 EDT
Created attachment 593901 [details]
File: maps
Comment 2 Hélder Pereira 2012-06-23 09:30:56 EDT
Created attachment 593902 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 22:27:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:23:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.